Juli?n Romero wrote:
> 
> Hi,
> 
> As you not know, raf is not a ruby app, but an alternative website to
> browse Raa database.
> 
> I've just moved it to http://www.allruby.com/raf/ (avoiding the numerous
> 404 errors and the pop-up)
> 
> In the near future I'll fix it to work under Opera, Konqueror and other
> browsers (I suppose it's failing now)

BTW, I get

"Your browser is very old. I don't think it would work, but anyway try
yourself or get a new one"

I'm using Netscape Communicator 4.79 - the most recent version of that one.
(Yes I do know that there's 6.x out, and no unless it gets faster & more
stable 
on my machines I won't use it.) ;)

Cheers,

Stephan